.login, .modal {

	.mb20 {
		margin-bottom:20px;
	}

	.mb30 {
		margin-bottom:30px;
	}

	.mb60 {
		margin-bottom:60px;
	}

	.mr10 {
		margin-right:10px;
	}

	.mt20 {
		margin-top:20px;
	}

	.mt30 {
		margin-top:30px;
	}

	.mt50 {
		margin-top:50px;
	}

	.mt60 {
		margin-top:60px;
	}

	.pb60 {
		padding-bottom: 60px;
	}

	 p {
		//color: #9B9B9B;
		//line-height: 23px;
		font-size: 13px;
	}

	a:hover, a:focus, a:visited {
		text-decoration: none !important;
		outline:0;
	}

	.center {
		text-align: center !important;
	}

	.underline {
		text-decoration: underline !important;
	}

	.font500 {
		font-weight: 500 !important;
	}

	/* ------------------ BUTTONS  ------------------*/

	form .btn {
		max-width: 100% !important;
	}
	@media (max-width: 767px) {
		form .btn {
			width: 100%;
		}
	}
	.btn-primary {
		padding:10px 15px;
		border-radius: 3px;
		background-color: #00B0F4;
		color: #FFF;
		font-family: Montserrat;
		font-size: 14px;
		font-weight: bold;
		letter-spacing: 2px;
		line-height: 18px;
		text-transform: uppercase;
		border: 1px solid #00B0F4;
		min-width: 180px;
	}
	.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
		background-color: #005B9D;
		//border: 1px solid rgba(255,255,255,0.5);
		color: #FFFFFF !important;
		transition: 0.6s;
	}
	.btn-secondary {
		padding:10px 15px;
		border-radius: 3px;
		background-color: transparent;
		font-family: Montserrat;
		font-size: 14px;
		color: #4A4A4A;
		letter-spacing: 2px;
		line-height: 18px;
		text-transform: uppercase;
		border: 1px solid #4A4A4A;
		min-width: 180px;
	}
	.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus {
		color: #FFFFFF;
		background-color: #515351;
		transition: 0.6s;
	}
	button:active, button:focus, button:visited, .btn:active, select:active, option:active, input:active, .btn:focus, select:focus, option:focus, input:focus, .btn:visited, select:visited, option:visited, input:visited {
		outline: none !important;
		box-shadow: none !important;
	}

	/*  SECTION TITLE STYLING  */
	.example-section-title {
		text-align: center;
		width: 100%;
		padding-bottom: 20px;
		border-bottom: 1px solid #C9CBC9;
		margin-bottom: 40px;
		font-size: 30px !important;
		color: #333333 !important;
		font-weight: 500;
	}
	.section-title-blue-detail {
		width: 40px;
		height: 3px;
		background-color: #28C5FF;
		margin: -43px auto 40px;
	}
	/*  SECTION TITLE STYLING END .... */

	/* SECTION SPECIFIC STYLING */
	.example-grey-background {
		background-color: #F9F9F9;
	}
	.example-p-feat {
		font-weight: 500;
	}
	.example-set-img {
		max-width: 100%;
	}
	@media (max-width: 767px) {
		.mobile-center {
			text-align: center;
		}
		.example-set-img {
			margin-top: 30px;
		}
	}
	@media (max-width: 480px) {
		.example-section-title {
			line-height: 28px !important;
			line-height: 28px !important;
		}
	}
	/* SECTION SPECIFIC STYLING END.... */

	/* MODALS */
	.modal {
		margin: 10px;
	}
	.modal-backdrop {
		background-color: #ccc;
	}
	.modal-dialog {
		width: 765px;
	}
	.modal-body {
		padding: 0px 60px 25px 60px;
		background-color: #fff !important;
	}
	.modal-body .modal-bottom-btn {
		text-transform: uppercase;
	}
	.modal-body a.close {
		position: relative;
		top: 15px;
		right: -40px;
		font-size: 25px;
	}
	.modal-body h1 {
		font-size: 30px;
	}
	.modal-body p, .modal-body p a  {
		color:#343434 !important;
		font-weight: 400!important;
	}
	.modal-body .form-group .error-msg {
		position: relative;
		top: 5px;
	}
	.modal-footer {
		padding: 0px 20px 15px 10px;
		background-color: #f5f5f5;
	}
	.modal-footer p {
		margin-top: 18px;
		font-size: 18px;
		line-height: 44px;
		letter-spacing: 1px;
		color: #9F9F9F;
		text-transform: uppercase;
		font-weight:400;
	}

	@media (max-width: 767px) {
		.modal-dialog {
			width: 100%;
			margin: 30px auto;
		}
		.modal-body {
			padding: 0px 30px 25px 30px;
			background-color: #fff !important;
		}
		.modal-body a.close {
			position: relative;
			top: 15px;
			right: -15px;
			font-size: 25px;
		}
	}
	@media (max-width: 480px) {
		.modal-body h1 {
			font-size: 23px;
		}
	}

	/* CSS FOR AUTHENTICATION - LOGIN */
	#login-password-help {
		margin-top: 3px;
	}
	#login-password-help a {
		color: #9B9B9B !important;
		text-decoration: underline;
		font-size: 13px;
		position: relative;
		top: 5px;
	}

	@media (max-width: 1199px) {
		#login-form .btn {
			min-width: 140px !important;
		}
	}
	@media (max-width: 991px) {
		#login-form .btn {
			width: 100%;
		}
	}
	/* CSS FOR AUTHENTICATION - LOGIN END..... */

	/* AUTHENTICATION - FORGOT PASSWORD MODAL */
	.modal-backdrop {
		background-color: #ccc;
	}
	.modal-dialog {
		width: 600px;
	}
	.modal-body h1:after {
		content: '';
		padding-bottom: 3px;
		border-bottom: 2px solid #00B0F4;
		height: auto;
		width: 307px;
		display: block;
	}

	@media (max-width: 767px) {
		.modal-dialog {
			width: 100%;
			margin: 30px auto;
		}
	}
	@media (max-width: 480px) {
		.modal-body h1:after {
			width: 237px;
		}
	}

	/* AUTHENTICATION - FORGOT PASSWORD MODAL END.... */

}